BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
DisciplineSuspendController.cs File Reference

## Classes
class | BMA.EHR.DisciplineSuspend.Service.Controllers.DisciplineSuspendController

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.DisciplineSuspend
namespace | BMA.EHR.DisciplineSuspend.Service
namespace | BMA.EHR.DisciplineSuspend.Service.Controllers